/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme - modified by Kreatív Vonalak for https://www.bwa-kft.hu
 Author:       Kreatív Vonalak
 Author URI:   https://www.kreativvonalak.hu
 Template:     generatepress
 Version:      0.2.12
 License:      All right reserved!
 Text Domain:  bwa
*/

@font-face {
  font-family: 'B.W.A.';
  src: url('assets/fonts/BWA.eot');
  src: local('B.W.A.'),
       url('assets/fonts/BWA.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/BWA.woff2') format('woff2'),
       url('assets/fonts/BWA.woff') format('woff'),
       url('assets/fonts/BWA.ttf') format('truetype'),
       url('assets/fonts/BWA.svg#B.W.A.') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* HEAD */
.font-bwa h1, .font-bwa h2, .font-bwa h3, .font-bwa h4, .font-bwa h5 {
  font-family: 'B.W.A.', Sans-serif !important;
}
h1 span, h2 span, h3 span {
  color: #000;
}
.position-unset {
  position: unset !important;
}
.site-header {
  z-index: 9;
}
.inside-header {
  padding: 20px;
}
.main-navigation .main-nav ul li:nth-last-child(2) {
  display: none;
}
.main-navigation .main-nav ul li a {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 18px;
  padding-left: 30px;
  padding-right: 30px;
}
body:not(.home) .main-navigation .main-nav ul li a {
  color: #000;
}
body:not(.home) .site-main .entry-header {
  max-width: 1080px;
  margin: 0px auto;
}
body:not(.home) .site-main .entry-content {
  margin-top: 0;
}
body:not(.home) .site-main .inside-article h1.entry-title {
  color: #660121;
  font-weight: 400;
  font-size: 60px;
  font-family: "B.W.A.", Sans-serif;
}
body.hide-page-title:not(.home) .site-main .inside-article h1.entry-title {
  display: none;
}
body:not(.home) .site-main .inside-article {
  padding: 20px;
}
body:not(.home) .site-main .inside-article .breadcrumb-list {
  margin: 0 0 10px 0;
  list-style-type: none;
  display: block;
}
body:not(.home) .site-main .inside-article .breadcrumb-list li {
  display: inline;
}
body:not(.home) .site-main .inside-article .breadcrumb-list li>* {
  text-decoration: none;
  color: #660121;
  font-family: "Open Sans";
  position: relative;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
}
body:not(.home) .site-main .inside-article .breadcrumb-list li a {
  margin-right: 16px;
  padding-right: 16px;
}
body:not(.home) .site-main .inside-article .breadcrumb-list li a::after {
  position: absolute;
  content: "»";
  right: -5px;
  width: 10px;
  height: 10px;
  top: -4px;
  font-size: 18px;
}
.main-navigation .main-nav ul li a::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #660121;
  top: calc(50% - 4px);
  right: -4px;
}
.main-navigation .main-nav ul li:last-child a {
  padding-right: 0;
}
.main-navigation .main-nav ul li:last-child a::after {
  display: none;
}

/* CONTENT */
.custom-style-blog .uc_post_grid_style_one_wrap {
  display: block !important;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div {
  width: 50%;
  padding-bottom: 24px;
  float: right;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div:first-child {
  width: 50%;
  padding-right: 12px;
  float: left;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div:first-child .uc_post_title {
  padding-top: 20px;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div:first-child .uc_post_image, .custom-style-blog .uc_post_grid_style_one_wrap>div:first-child .uc_post_image img {
  height: 460px !important;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div:not(:first-child) {
  flex-direction: unset !important;
  flex-wrap: wrap;
  padding-left: 12px;
  align-items: center;
  display: flex !important;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div:not(:first-child) .uc_post_text {
  display: none;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div:not(:first-child) .uc_post_grid_style_one_image {
  width: 42%;
}
.custom-style-blog .uc_post_grid_style_one_wrap>div:not(:first-child) .uc_content {
  padding-left: 25px;
  width: 58%;
}
.uc_post_grid_style_one_wrap .uc_more_btn {
  padding-right: 24px !important;
  margin-bottom: 30px;
  background-image: url('assets/images/btn-arrow.svg');
  background-repeat: no-repeat;
  background-position: right center;
}
.count-slider {
  display: flex;
  position: relative;
  z-index: 1;
  align-items: center;
  flex-wrap: wrap;
}
.count-slider .images {
  width: 46%;
}
.count-slider .images img {
  width: 100%;
  height: 700px;
  object-fit: cover;
  border-radius: 8px;
  object-position: center center;
  display: none;
}
.count-slider .images img.active {
  display: block;
}
.count-slider .content {
  padding-left: 70px;
  width: 54%;
}
.count-slider .content .item {
  display: none;
}
.count-slider .content .item.active {
  display: block;
}
.count-slider .content .item img {
  display: none;
}
.count-slider .content .item h4 {
  font-family: "Montserrat";
  font-size: 36px;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
}
.count-slider .content .item p {
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 400;
  line-height: 1.9;
  color: #fff;
}
.count-slider .content .item strong {
  font-family: "Montserrat";
  position: absolute;
  top: -20px;
  z-index: -1;
  left: calc(46% - 80px);
  opacity: 0.1;
  font-size: 600px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
}
.count-slider .content .nav {
  align-items: center;
  position: absolute;
  bottom: 80px;
  display: flex;
}
.count-slider .content .nav .prev, .count-slider .content .nav .next {
  opacity: 0.2;
}
.count-slider .content .nav .prev.active, .count-slider .content .nav .next.active {
  opacity: 1;
}
.count-slider .content .nav img.active {
  cursor: pointer;
}
.count-slider .content .nav .dots {
  margin: 0 25px;
  display: flex;
}
.count-slider .content .nav .dots span {
  display: block;
  width: 14px;
  margin: 0 6px;
  height: 14px;
  opacity: 0.2;
  border-radius: 14px;
  background-color: #fff;
}
.count-slider .content .nav .dots span.active {
  opacity: 1;
}
.contact-info-panel-wrapper {
  position: absolute;
  width: 1080px;
  height: 100%;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  top: 0;
  pointer-events: none;
  left: calc(50% - 540px)
}
.contact-info-panel {
  padding: 60px;
  pointer-events: all;
  background-color: #fff;
  border-radius: 20px;
  width: 50%;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}
.contact-info-panel h3 {
  color: #660121;
  font-family: "Montserrat";
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 35px;
  line-height: 1.8;
  font-size: 20px;
}
.contact-info-panel p {
  font-family: "Open Sans";
  font-weight: 400;
  font-size: 18px;
  color: #000;
  margin: 0;
}
.contact-info-panel p span {
  display: inline-block;
  width: 120px;
  margin-right: 25px;
  font-weight: 600;
}
.contact-info-panel hr {
  border-top: 1px solid #D9D9D9;
  width: calc(100% + 40px);
  display: block;
  margin: 10px -20px;
}
.contact-info-panel p a {
  color: #000;
}
.contact-info-panel>a {
  color: #660121;
  font-weight: 600;
  display: inline-block;
  font-size: 18px;
  margin-top: 25px;
  padding-right: 25px;
  background-image: url('assets/images/btn-arrow.svg');
  background-position: right center;
  background-repeat: no-repeat;
}
.blog-list .blog-featured-image {
  border-radius: 10px;
}
.blog-list .blog-featured-image:hover img {
  transform: scale(1.05);
}
.wpcf7-form {
  display: flex;
  flex-wrap: wrap;
}
.wpcf7-form .form-row {
  margin-bottom: 15px;
}
.wpcf7-form .form-row p {
  margin-bottom: 0;
}
.wpcf7-form .form-row.form-row-first {
  width: 50%;
  padding-right: 10px;
}
.wpcf7-form .form-row.form-row-last {
  width: 50%;
  padding-left: 10px;
}
.wpcf7-form .form-row.form-row-wide {
  width: 100%;
}
.wpcf7-form>p {
  margin-bottom: 15px;
  width: 50%;
}
.wpcf7-form>p:nth-child(odd) {
  padding-left: 10px;
}
.wpcf7-form>p:nth-child(even) {
  padding-right: 10px;
}
.wpcf7-form p:nth-last-child(3), .wpcf7-form p:nth-last-child(2), .wpcf7-form p:nth-last-child(3), .wpcf7-form p:nth-last-child(4), .wpcf7-form p:nth-last-child(5) {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.csatlakozz-form .wpcf7-form p:nth-last-child(6), .csatlakozz-form .wpcf7-form p:nth-last-child(7), .csatlakozz-form .wpcf7-form p:nth-last-child(8), .csatlakozz-form .wpcf7-form p:nth-last-child(9) {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.inverse-style-form .wpcf7-form span.file {
  display: block;
  line-height: 75px;
  position: relative;
  overflow: hidden;
  background-color: #fff;
  border: 1px solid #dbe5e1;
  border-radius: 8px;
  padding: 0 20px;
}
.inverse-style-form .wpcf7-form span.file::before {
  position: absolute;
  content: "";
  top: 1px;
  left: 0px;
  height: 70px;
  z-index: 1;
  width: 20px;
  background-color: #fff;
  border-radius: 8px;
}
.inverse-style-form .wpcf7-form span.file label {
  position: absolute;
  right: 0;
  width: 270px;
  text-align: center;
  color: #000;
  font-weight: 700;
  cursor: pointer;
  font-family: "Open Sans";
  font-size: 18px;
  border-radius: 8px;
  background-color: #DBE5E1;
}
.wpcf7-form select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background-image: url('assets/images/accordion-icon.svg');
  background-repeat: no-repeat;
  background-size: 28px auto;
  background-position: right 20px center;
}
.wpcf7-form select option {
  font-family: "Open Sans", sans-serif;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form textarea {
  width: 100%;
  background-color: #F5F5F5;
  border-radius: 8px;
  padding: 23px;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 400;
  border: none;
  color: #000;
}
.inverse-style-form .wpcf7-form input[type="text"], .inverse-style-form .wpcf7-form input[type="email"], .inverse-style-form .wpcf7-form select, .inverse-style-form .wpcf7-form textarea {
  border: 1px solid #dbe5e1;
  background-color: #fff;
}
.wpcf7-form input[type="text"].wpcf7-not-valid, .wpcf7-form input[type="email"].wpcf7-not-valid, .wpcf7-form select.wpcf7-not-valid, .wpcf7-form textarea.wpcf7-not-valid {
  box-shadow: inset 0px 0px 0px 2px #D72B26;
}
.wpcf7-acceptance label {
  display: block;
  position: relative;
  padding-left: 50px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.wpcf7-acceptance {
  font-family: "Open Sans", sans-serif;
  display: flex;
  margin-top: 15px !important;
  font-size: 17px;
}
.wpcf7-acceptance a {
  font-weight: 700;
  color: #D72B26;
}
.wpcf7-acceptance label input, .wpcf7-checkbox .wpcf7-list-item input {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.wpcf7-acceptance .checkmark::before, .wpcf7-checkbox .wpcf7-list-item .checkmark::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 5px;
  border-radius: 8px;
  border: 2px solid #F5F5F5;
  background-color: #F5F5F5;
  left: 0;
  height: 36px;
  width: 36px;
}
.inverse-style-form .wpcf7-acceptance .checkmark::before {
  border: 2px solid #dbe5e1;
  background-color: #fff;
}
.wpcf7-acceptance .checkmark::after, .wpcf7-checkbox .wpcf7-list-item .checkmark::after {
  content: '';
  position: absolute;
  z-index: 2;
  left: 13px;
  top: 11px;
  width: 10px;
  height: 20px;
  border: solid white;
  border: solid #F5F5F5;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.wpcf7-acceptance input[type="checkbox"]:checked+.checkmark::before, .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"]:checked+.checkmark::before {
  border-color: #660121;
  background-color: #660121;
}
.wpcf7-checkbox .wpcf7-list-item {
  width: 100%;
  padding-left: 50px;
  position: relative;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  margin: 0;
}
.wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
  display: block;
  font-weight: 500;
  padding: 10px 0;
}
.wpcf7-acceptance.wpcf7-not-valid .checkmark::before {
  border-color: #D72B26;
}
.wpcf7-acceptance .wpcf7-list-item {
  margin: 0;
}
.wpcf7-form .wpcf7-acceptance a {
  color: #000;
}
.wpcf7-form input[type="submit"] {
  width: auto;
  padding: 15px 72px 15px 47px;
  font-size: 18px;
  transition: 0.33s all;
  font-weight: 600;
  color: #660121;
  line-height: 1;
  font-family: "Open Sans", sans-serif;
  background-image: url('assets/images/btn-arrow.svg');
  background-position: right 48px center;
  background-repeat: no-repeat;
  background-color: transparent;
  border-radius: 50px;
  display: inline-block;
  vertical-align: middle;
  border: 2px solid #660121;
}
.inverse-style-form .wpcf7-form input[type="submit"] {
  color: #fff;
  background-color: #660121;
  background-image: url('assets/images/btn-white-arrow.svg');
}
.inverse-style-form .wpcf7-form input[type="submit"]:hover {
  background-color: #000;
}
.wpcf7-form .wpcf7-checkbox {
  display: block;
  margin: -8px 0;
}
.wpcf7-form .first-checkbox {
  font-weight: 700;
}
.wpcf7-form .first-checkbox .wpcf7-form-control-wrap {
  display: block;
  margin-top: 20px;
}
.wpcf7-form .last-checkbox {
  display: block;
  margin-bottom: 20px;
}
.elementor-icon-box-icon svg {
  margin-top: -8px;
}
.steps-wrapper .headbar {
  display: flex;
  justify-content: center;
  align-items: center;
}
.steps-wrapper .headbar span {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex: 1;
  position: relative;
  font-family: "Open Sans";
  color: #000;
  font-size: 15px;
  padding: 80px 20px 20px 20px;
  text-align: center;
  height: 160px;
  border-radius: 10px 10px 0 0;
  background-color: #fff;
}
.steps-wrapper .headbar span::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  left: calc(50% - 12px);
  top: calc(50% - 32px);
  border-radius: 50%;
  z-index: 1;
  border: 2px solid #004715;
  background-color: #fff;
}
.steps-wrapper .headbar span::after {
  position: absolute;
  content: "";
  top: calc(50% - 23px);
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #004715;
}
.steps-wrapper .headbar span.active {
  background-color: #f0fcf7;
  font-weight: 600;
}
.steps-wrapper .headbar span.active::before {
  background-color: #004715;
}
.steps-wrapper .headbar span:first-child::after {
  left: 50%;
}
.steps-wrapper .headbar span:last-child::after {
  left: auto;
  right: 50%;
}
.steps-wrapper .contentbar {
  background-color: #f0fcf7;
  position: relative;
  border-radius: 0 0 10px 10px;
  padding: 80px 160px;
}
.steps-wrapper .contentbar .nav {
  position: absolute;
  padding: 0 40px;
  pointer-events: none;
  top: calc(50% - 20px);
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.steps-wrapper .contentbar .nav img {
  cursor: pointer;
  opacity: 0.2;
  pointer-events: all;
}
.steps-wrapper .contentbar .nav img.active {
  opacity: 1;
}
.steps-wrapper .contentbar .item {
  display: none;
  align-items: center;
  flex-wrap: wrap;
}
.steps-wrapper .contentbar .item.active {
  display: flex;
}
.steps-wrapper .contentbar .item span {
  font-family: "Open Sans";
  color: #000;
  line-height: 1.6;
  padding: 0 20px;
  font-weight: 600;
  font-size: 15px;
  display: none;
}
.steps-wrapper .contentbar .item img {
  border-radius: 10px;
  width: 50%;
}
.steps-wrapper .contentbar .item .content {
  padding-left: 40px;
  width: 50%;
}
.steps-wrapper .contentbar .item .content h4 {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 20px;
  line-height: 1.6;
  color: #004715;
}
.steps-wrapper .contentbar .item .content p {
  font-family: "Open Sans";
  color: #000;
  font-size: 18px;
  line-height: 1.9;
  margin: 0;
}
.job-card {
  align-items: center;
  display: flex;
  padding: 20px;
  border-radius: 20px;
  border: 2px solid #e4e4e4;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
  flex-wrap: wrap;
}
.job-card.no-jobs h4 {
  text-align: center;
  width: 100%;
}
.job-card>* {
  padding: 20px 10px;
}
.job-card h4 {
  font-family: "Montserrat";
  font-weight: 700;
  margin: 0;
  width: 33%;
  font-size: 21px;
  padding-left: 20px;
  color: #001F09;
}
.job-card span {
  display: flex;
  align-items: center;
  color: #000;
  justify-content: center;
  width: 21%;
  border-left: 2px solid #e4e4e4;
  font-family: "Open Sans";
  font-size: 16px;
}
.job-card span img {
  margin-right: 10px;
}
.job-card a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 18px;
  color: #660121;
  text-align: center;
  border-left: 2px solid #e4e4e4;
  width: 25%;
}
.job-card a img {
  margin-left: 10px;
}
.elementor-widget-text-editor h5 {
  display: flex;
  flex-wrap: wrap;
}
.elementor-widget-text-editor h5 em {
  display: inline-block;
  font-style: normal;
  font-weight: 600 !important;
  width: 50%;
}
.elementor-widget-text-editor h5 strong {
  display: inline-block;
  font-weight: 400 !important;
  padding-left: 20px;
  width: 50%;
}
.elementor-widget-text-editor ul li::marker, .elementor-widget-text-editor ol li::marker {
  color: #660121;
}
.elementor-widget-text-editor table {
  display: block;
  width: 100%;
  overflow-x: scroll;
}
.elementor-widget-text-editor table tbody {
  display: inherit;
  min-width: 768px;
}
.elementor-widget-text-editor table tr {
  width: 100%;
  display: flex;
}
.elementor-widget-text-editor table tr:first-child td {
  color: #fff;
  background-color: #660121;
}
.elementor-widget-text-editor h1 {
  font-family: 'B.W.A.', Sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 1.25em;
  color: #660121;
}
.elementor-widget-text-editor h2 {
  font-family: 'Montserrat', Sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09;
}
.elementor-widget-text-editor h3 {
  font-family: "Montserrat", Sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.25em;
  letter-spacing: -1px;
  color: #001F09;
}
.elementor-widget-text-editor h4 {
  font-family: "Montserrat", Sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09;
}
body.single-post .elementor-widget-text-editor h5 {
  font-family: "Montserrat", Sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09;
}
.elementor-widget-text-editor h6 {
  font-family: "Montserrat", Sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09;
}
body.single-post h1.elementor-heading-title {
  font-family: 'B.W.A.', Sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 1.25em;
  color: #660121 !important;
}
body.single-post h2.elementor-heading-title {
  font-family: 'Montserrat', Sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09 !important;
}
body.single-post h3.elementor-heading-title {
  font-family: "Montserrat", Sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.25em;
  letter-spacing: -1px;
  color: #001F09 !important;
}
body.single-post h4.elementor-heading-title {
  font-family: "Montserrat", Sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09 !important;
}
body.single-post h5.elementor-heading-title {
  font-family: "Montserrat", Sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09 !important;
}
body.single-post h6.elementor-heading-title {
  font-family: "Montserrat", Sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.25em;
  color: #001F09 !important;
}
body.single-post .elementor-widget-text-editor p, body.single-post .elementor-widget-text-editor ul li {
  font-family: "Open Sans", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.9em;
  color: #000;
}
.elementor-widget-text-editor img {
  border-radius: 10px;
}
.elementor-widget-text-editor blockquote {
  font-size: 1em;
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 5px solid #660121;
}
.elementor-widget-text-editor blockquote::after {
  position: absolute;
  content: '"';
  top: 0;
  right: 20px;
  line-height: 0.9;
  opacity: 0.1;
  font-size: 256px;
  color: #660121;
  font-family: 'B.W.A.', Sans-serif;
}
.elementor-widget-text-editor img.alignright, .elementor-widget-text-editor img.alignleft, .elementor-widget-text-editor img.aligncenter {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
body.error404 .site-content {
  max-width: 1120px;
  margin: 0px auto;
}
body.error404 .site-content .entry-header {
  display: none;
}
body.error404 .site-content .entry-content {
  text-align: center;
}
body.error404 .site-content p strong {
  color: #660121;
  font-weight: 400;
  font-size: 60px;
  line-height: 1.1;
  display: block;
  font-family: "B.W.A.", Sans-serif;
}
body.error404 .site-content p a {
  font-family: "Open Sans", Sans-serif;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  fill: #660121;
  color: #660121;
  border-style: solid;
  display: inline-block;
  margin-top: 20px;
  background-image: url('assets/images/btn-arrow.svg');
  background-repeat: no-repeat;
  background-position: right 56px center;
  border-width: 2px 2px 2px 2px;
  border-color: #660121;
  border-radius: 50px 50px 50px 50px;
  padding: 17px 80px 17px 60px;
}
.sticky-poz {
  position: sticky !important;
  top: 40px;
}
.tpae-compect-blog-wrap .post-title {
  margin-bottom: 10px;
}
.tpae-compect-blog-wrap .pt-plus-button-wrapper {
  margin-top: 15px;
}
.tpae-compect-blog-wrap .pt-plus-button-wrapper .button-link-wrap {
  padding-right: 24px !important;
  background-image: url('assets/images/btn-arrow.svg');
  background-repeat: no-repeat;
  background-position: right center;
}
.tpae-compect-blog-wrap .pt-plus-button-wrapper .button-link-wrap span {
  display: none !important;
}
.list-isotope .ajax_load_more a.hide {
  display: none !important;
}
.list-isotope .ajax_load_more .post-load-more {
  padding: 15px 60px;
  margin-top: 80px;
}

/* FOOTER */
.site-footer {
  overflow: hidden;
}
.footer-widgets-container {
  padding: 20px;
}
.inside-footer-widgets {
  flex-wrap: wrap;
}
.inside-footer-widgets>div {
  flex: unset;
  width: 100%;
}
.inside-footer-widgets .footer-widget-1 {
  position: relative;
  padding: 60px 0;
}
.inside-footer-widgets .footer-widget-1::before {
  position: absolute;
  content: "";
  top: 0;
  left: -100%;
  width: 300%;
  height: 2px;
  background-color: #f3f3f3;
}
.inside-footer-widgets .footer-widget-1::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: -100%;
  width: 300%;
  height: 2px;
  background-color: #f3f3f3;
}
.inside-footer-widgets .footer-widget-1 ul {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  z-index: 1;
  justify-content: space-between;
}
.inside-footer-widgets .footer-widget-1 ul li {
  position: unset;
  margin: 10px 0;
}
.inside-footer-widgets .footer-widget-1 ul li a {
  font-size: 20px;
  font-family: "Montserrat";
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.33s all;
  color: #515151;
}
.inside-footer-widgets .footer-widget-1 ul li a:hover {
  color: #660121;
}
.inside-footer-widgets .footer-widget-1 ul li:not(:last-child) a::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  z-index: -1;
  border-radius: 8px;
  background-color: #660121;
  top: calc(50% - 4px);
  left: 0;
}
.inside-footer-widgets .footer-widget-1 ul li:nth-child(1) a::after {
  margin-left: 13%;
}
.inside-footer-widgets .footer-widget-1 ul li:nth-child(2) a::after {
  margin-left: 30%;
}
.inside-footer-widgets .footer-widget-1 ul li:nth-child(3) a::after {
  margin-left: 53%;
}
.inside-footer-widgets .footer-widget-1 ul li:nth-child(4) a::after {
  margin-left: 70%;
}
.inside-footer-widgets .footer-widget-1 ul li:nth-child(5) a::after {
  margin-left: 84.5%;
}
.inside-footer-widgets .footer-widget-2 {
  display: flex;
  padding: 80px 0;
  align-items: center;
  justify-content: center;
}
.inside-footer-widgets .footer-widget-2 aside {
  margin: 0;
}
.inside-footer-widgets .footer-widget-2 aside:not(:first-child) {
  margin-left: 60px;
}
.inside-footer-widgets .footer-widget-2 aside p {
  font-family: "Open Sans";
  font-weight: 400;
  font-size: 18px;
  line-height: 1.9;
  color: #515151;
}
.inside-footer-widgets .footer-widget-2 aside p em {
  font-style: normal;
}
.inside-footer-widgets .footer-widget-2 aside p a {
  text-decoration: none;
  color: #515151;
}
.inside-footer-widgets .footer-widget-2 aside p strong {
  font-weight: 600;
  color: #660121;
}
.inside-footer-widgets .footer-widget-3 {
  padding: 60px 50px;
  position: relative;
}
.inside-footer-widgets .footer-widget-3::before {
  position: absolute;
  content: "";
  top: 0;
  left: -100%;
  width: 300%;
  height: 2px;
  background-color: #f3f3f3;
}
.inside-footer-widgets .footer-widget-3::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: -100%;
  width: 300%;
  height: 2px;
  background-color: #f3f3f3;
}
.inside-footer-widgets .footer-widget-3 ul {
  display: flex;
  position: relative;
  flex-wrap: wrap;
}
.inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+1) {
  padding: 8px 0;
  width: 38%;
}
.inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+2) {
  padding: 8px 0;
  width: 40%;
}
.inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+3) {
  padding: 8px 0;
  width: 22%;
}
.inside-footer-widgets .footer-widget-3 ul li a {
  font-family: "Montserrat";
  font-weight: 400;
  text-decoration: none;
  font-size: 18px;
  transition: 0.33s all;
  color: #A3A3A3;
}
.inside-footer-widgets .footer-widget-3 ul li a:hover {
  color: #000;
}
.site-info {
  padding-bottom: 20px;
}
.site-info .copyright {
  color: #A3A3A3;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.9;
  font-size: 18px;
}
.generate-back-to-top {
  background-color: #660121 !important;
}

input[type="file" i]::-webkit-file-upload-button {
  display: none;
}
input[type="file" i]::file-selector-button {
  display: none;
}

.bwa-osm-map .leaflet-map-pane .leaflet-tile-pane .leaflet-layer .leaflet-tile-container .leaflet-tile {
  filter: grayscale(1);
}
.bwa-osm-map .leaflet-control-container .leaflet-control-attribution {
  filter: grayscale(1);
}

h1 span {
  font-family: "Montserrat", Sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

/*------------------------*/
/*------ RESZPONZÍV ------*/
/*------------------------*/

@media(max-width:1024px) {
	.main-navigation .main-nav ul li a {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
	.site-header .header-image {
		width: 160px;
	}
	.inside-footer-widgets .footer-widget-1 ul li:not(:last-child) a::after {
		display: none;
	}
	.inside-footer-widgets .footer-widget-3 {
		padding: 60px 0 !important;
	}
	.inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+1), .inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+2), .inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+3) {
		width: 50% !important;
	}
	.count-slider .content {
		padding-left: 40px !important;
	}
	.count-slider .content .item strong {
		left: auto !important;
		right: 0;
	}
	.contact-info-panel-wrapper {
		left: 0 !important;
		padding: 0 20px;
	}
	.contact-info-panel {
		padding: 40px !important;
		width: 475px !important;
	}
	.steps-wrapper .headbar span {
		padding: 80px 5px 0px 5px !important;
		font-size: 14px !important;
	}
	.steps-wrapper .contentbar {
		padding: 80px 80px !important;
	}
	.steps-wrapper .contentbar .nav {
		padding: 0 20px !important;
	}
	.steps-wrapper .contentbar .item .content {
		padding-left: 20px !important;
	}
	.job-card > * {
		padding: 10px 10px !important;
	}
	.job-card h4 {
		font-size: 18px !important;
	}
	.job-card a {
		font-size: 16px !important;
	}
	.job-card span {
		font-size: 14px !important;
	}
	.count-slider .content .nav {
		position: relative !important;
		bottom: auto !important;
		margin-top: 40px;
	}
}

@media(max-width:768px) {
	#site-navigation.toggled {
		position: absolute;
		top: 95px;
		left: 20px;
		width: calc(100% - 40px);
		background-color: #660121 !important;
		border-radius: 8px;
		box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
	}
	#site-navigation.toggled ul {
		padding: 10px 0;
	}
	.main-navigation .main-nav ul li:nth-last-child(2) {
		display: block !important;
	}
	.main-navigation .main-nav ul li a {
		color: #fff !important;
	}
	.main-navigation .main-nav ul li a::after {
		display: none;
	}
	body:not(.home) .site-main .inside-article h1.entry-title {
		font-size: 36px !important;
	}
	body.error404 .site-content p strong {
		font-size: 40px !important;
	}
	.count-slider .content .item h4 {
		font-size: 24px !important;
		line-height: 1.25 !important;
	}
	.count-slider .content .item p {
		font-size: 16px !important;
	}
	.count-slider .images {
		width: 100% !important;
	}
	.count-slider .content {
		width: 100% !important;
		padding-left: 0 !important;
		padding-top: 25px;
	}
	.count-slider .images img {
		height: 500px !important;
	}
	.steps-wrapper .headbar {
		display: none !important;
	}
	.steps-wrapper .contentbar .item {
		display: flex !important;
		padding: 20px;
		background-color: #f0fcf7;
		margin-bottom: 20px;
		border-radius: 12px;
	}
	.steps-wrapper .contentbar .item img {
		margin-top: 20px;
	}
	.steps-wrapper .contentbar {
		padding: 0 !important;
		background-color: transparent !important;
		border-radius: 0px !important;
	}
	.steps-wrapper .contentbar .item .content p {
		font-size: 16px !important;
	}
	.steps-wrapper .contentbar .item img, .steps-wrapper .contentbar .item h4, .steps-wrapper .contentbar .item p {
		display: none;
	}
	.steps-wrapper .contentbar .item.active img, .steps-wrapper .contentbar .item.active h4, .steps-wrapper .contentbar .item.active p {
		display: block;
	}
	.steps-wrapper .contentbar .item.active h4, .steps-wrapper .contentbar .item.active p {
		padding: 0 20px;
	}
	.steps-wrapper .contentbar .nav {
		display: none !important;
	}
	.steps-wrapper .contentbar .item .content h4 {
		margin-top: 30px;
	}
	.steps-wrapper .contentbar .item img {
		width: 100% !important;
	}
	.steps-wrapper .contentbar .item .content {
		padding-left: 0 !important;
		width: 100% !important;
	}
	.steps-wrapper .contentbar .item span {
		display: block !important;
	}
  .wpcf7-form .form-row.form-row-first {
    width: 100%;
    padding-right: 0;
  }
  .wpcf7-form .form-row.form-row-last {
    width: 100%;
    padding-left: 0;
  }
	.wpcf7-form p {
		width: 100% !important;
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	.job-card h4 {
		width: 100% !important;
	}
	.job-card span {
		width: 50% !important;
		border-left: none !important;
		justify-content: flex-start !important;
	}
	.job-card a {
		width: 100% !important;
		border-left: none !important;
		justify-content: flex-start !important;
	}
	.elementor-widget-image-box .elementor-image-box-img img {
		margin: 0px auto !important;
	}
	.custom-style-blog .uc_post_grid_style_one_wrap > div {
		width: 100% !important;
	}
	.custom-style-blog .uc_post_grid_style_one_wrap > div:first-child {
		padding-right: 0 !important;
	}
	.custom-style-blog .uc_post_grid_style_one_wrap > div:not(:first-child) {
		padding-left: 0 !important;
	}
	.custom-style-blog .uc_post_grid_style_one_wrap > div:first-child .uc_post_image, .custom-style-blog .uc_post_grid_style_one_wrap > div:first-child .uc_post_image img {
		height: 400px !important;
	}
	.menu-toggle {
		background-color: #660121 !important;
		border-radius: 8px;
	}
	.inverse-style-form .wpcf7-form span.file label {
		width: 160px !important;
		font-size: 16px !important;
	}
	.elementor-widget-text-editor p  {
		margin-bottom: 1em !important;
	}
	.elementor-widget-text-editor h1, body.single-post h1.elementor-heading-title {
		font-size: 40px !important;
	}
	.elementor-widget-text-editor h2, body.single-post h2.elementor-heading-title {
		font-size: 32px !important;
	}
	.elementor-widget-text-editor h3, body.single-post h3.elementor-heading-title {
		font-size: 28px !important;
	}
	.elementor-widget-text-editor h4, body.single-post h4.elementor-heading-title {
		font-size: 22px !important;
	}
	.elementor-widget-text-editor h5, body.single-post h5.elementor-heading-title, .elementor-widget-text-editor h6, body.single-post h6.elementor-heading-title {
		font-size: 18px !important;
	}
	.elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
		margin-left: 1.5em;
	}
	body:not(.home) .site-main .inside-article .breadcrumb-list {
		display: block !important;
		margin-bottom: 10px !important;
	}
  body:not(.home) .site-main .inside-article .breadcrumb-list li>* {
    font-size: 12px;
  }
  body:not(.home) .site-main .inside-article .breadcrumb-list li a:after {
    font-size: 14px;
  }
	.inside-footer-widgets .footer-widget-1 {
		height: 2px;
		padding: 0 !important;
	}
	.inside-footer-widgets .footer-widget-1 > aside {
		display: none;
	}
	.inside-footer-widgets .footer-widget-2 aside p {
		font-size: 0px !important;
	}
	.inside-footer-widgets .footer-widget-2 aside p em, .inside-footer-widgets .footer-widget-2 aside p strong {
		font-size: 18px;
	}
	.inside-footer-widgets .footer-widget-2 aside p a {
		display: inline-block;
		width: calc(100% - 40px);
	}
	.generate-back-to-top {
		right: 20px !important;
		bottom: 20px !important;
	}
}

@media(max-width:576px) {
	.contact-info-panel {
		width: 100% !important;
	}
	.contact-info-panel p span {
		width: 100% !important;
	}
	.wpcf7-form .select-option::before {
		width: 12px !important;
		height: 12px !important;
		right: 12px !important;
		top: 3px !important;
	}
	.wpcf7-form select {
		padding-right: 36px !important;
	}
	.elementor-widget-text-editor h5 strong {
		width: 100% !important;
	}
	.elementor-widget-text-editor h5 em, .elementor-widget-text-editor h5 strong {
		width: 100% !important;
		padding-left: 0 !important;
	}
	.inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+1), .inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+2), .inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+3) {
		width: 100% !important;
	}
	.inside-footer-widgets .footer-widget-2 {
		display: block !important;
		padding: 10px 0 !important;
	}
	.inside-footer-widgets .footer-widget-3 ul li:nth-child(3n+1) {
		padding: 0 !important;
	}
	.inside-footer-widgets .footer-widget-2 aside:not(:first-child) {
		margin-left: 0 !important;
		margin-top: 20px;
	}
}

/*------------------------*/
/*---- PARALLAX ITEMS ----*/
/*------------------------*/

body.home {
  overflow-x: hidden;
}
@media(min-width:1024px) {
  .parallax-hero-item-1 {
    position: relative;
    will-change: transform;
  }
  @keyframes foo {
    0% {
      background-size: 80%
    }
    50% {
      background-size: 80%
    }
  }
  .home-hero-section {
    animation: 10s foo infinite;
  }
}
